.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49f0e9be-0f20-2b3b-588b-3098d491a48c {
display: none !important;
}
.lfr-layout-structure-item-3bfd1bb0-71d7-aedb-53b8-84c287e78c9a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3aa396b8-a719-c334-156c-c70f6ddfae89 {
.cgee-social-icon {width: 24px; height: 25px;}
}.lfr-layout-structure-item-0748d5be-fbd6-c48e-9cf8-8e13972da923 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
